//fonts
@import url('https://fonts.google.com/specimen/Public+Sans');

html,body,div,span,applet,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,input,textarea,table,caption,tbody,tfoot,thead,tr,th,td,select {
	font-family: 'Public Sans', Arial, Helvetica, sans-serif;
}

h1,h2,h3,h4,h5,h6 {
	font-family: 'Public Sans', Arial, Helvetica, sans-serif;
}

.MuiListItem-root h6 {color: #22272B !important;}

a {color: #0053DC !important;}

.content a .modal a {color: #0053DC;}


.content a:hover .modal a:hover content a:focus {color: #0053DC;}

.MuiToolbar-root {
	color: #22272B;
	background-color: #FFFFFF;
}

.itemresult-rating .rating-bar {
    border: none;
    background: #FFFFFF;
}

//custom link icons not working
.MuiButtonBase-root a[href="https://tafehelp.tafensw.edu.au/staff_portal?id=sc_cat_item&sys_id=9fab39e2d7532100a9ad1e173e24d484"] {
	background-image: url("https://share.tafensw.edu.au/share/items/f55f054f-7294-4408-b296-d0b94bfddfb0/0/?attachment.uuid=b197aaa9-3985-494a-9fc6-cf68082ddeed") !important;
}

.MuiButtonBase-root a[href="https://tafehelp.tafensw.edu.au"] {
	background-image: url("https://share.tafensw.edu.au/share/items/f55f054f-7294-4408-b296-d0b94bfddfb0/0/?attachment.uuid=b197aaa9-3985-494a-9fc6-cf68082ddeed") !important;
}

//buttons
.action-button {
	color: #FFFFFF;
	background-color: #0053DC;
}




#topbar {background:#000;}


#header-inner .banner {color:#000;}


#more-actions li .action-link a {color:#000;}

#searchresults-actions #actioncontent {background-color: #22272B;}

#searchresults-actions #actioncontent h3 {color:#fff;}

#searchresults .itemresult-stars.zero, .one, .two, .three, .four, .five {
	display: none;
}

#searchresults .itemresult-rating a {display:none;}

#searchresults .itemresult-rating .separator {display:none;}

#searchresults-actions #actioncontent a {
	color:#fff;
	font-weight:bold;
}

#searchresults-select {background:#fff;
	border:none;
}

#searchresults-stats {color:#495054;}

#topmenu a:hover {background-color:#4D4D4D;}

#topmenu .disabled:hover {background-color:#E6E7E8;}


#wizard-actions a {color:#000;}



#wizard-pagelist ul {
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  background: none 0 bottom repeat-x;
  padding: 10px 12px;
  list-style: none;
}



#wizard-pagelist ul li span {color:#30B889;}



#wizard-pagelist ul li.active span {color:#000;}



.alert-success {
	background-color:#30B889;
	border-color:#30B889;
	color:#FFFFFF;
	font-weight:bold;
}

.area {background-color:#fff;}


.area h2 {
	text-overflow:ellipsis;
	overflow: hidden;
	color:#373737;
}


details summary {color:#4576B6;}


//dashboard

.box_head img.box_minimise {
  top: 14px;
}

h2.box_heading {
  font-size: 180%;
  line-height: 120%;
  padding: 5px 0;
}

.box_content_inner p {
  line-height: 1.5;
  font-size: 14px;
}

.box_content {
	background:none;
	background-color:#FFFFFF;
}

.box_content:hover {
	background:none;
	background-color:#FFFFFF;
}

.box_content_inner {
	background:none;
	background-color:#FFFFFF;
	}

.box_content_inner:hover {
	background:none;
	background-color:#FFFFFF;
	}

.box_head {	
  background-color: #FFFFFF;
  width: auto;
  border-top: 12px solid #CDD3D6;
  border-radius: 4px;
  padding: 15px;
  margin: 15px;
}

.box_head h3 {
  color:#22272B;
  font-size: 24px;
  padding: 14px 0;
}


.box_head img.box_minimise {
  top: 14px;
}

.box_head:hover {background-color:#FFFFFF;
}

#box_info {
  background-color: #FFFFFF;
  width: auto;
  border: 3px solid #c282ff;
  padding: 15px;
  margin: 15px;
}

.content a  {color: #4576B6;}

.content a:hover {color: #4576B6;}

.content a:focus {color: #4576B6;}

.hr {border-top: 1px solid #fff; border-top: 1px solid #fff;}

.icon-circle-arrow-down {display:none;}

.icon-circle-arrow-up {display:none;}


.modal a {color: #4576B6;}

.modal a:hover {color: #4576B6;}

.modal-content {background:#fff none;}



.modal-content-background {background:none;}

.modal-footer {background:#E6E7E8; border-top: solid 1px #E6E7E8;}

.search-layout .searchresults-header {background-color:#E6E7E8;}

.control h2 {color:#fff;}



.itemsummary-layout #col2 ul li a {color:#373737;}

#breadcrumb-inner {color:#000;}

.wrapped {
	color:#373737;
	font-weight: bold;
}

.alt-links a.folder {
	background-image:none;
	font-weight:bold;
}

.alt-links a.document {
	background-image:none;
}

.alt-links a.odd {
	background:#E6E7E8;
}


.alt-links a.even {
	background:#fff;
}

.topblock {
	background-color:#fff;
	border-color:#fff;
	color:#373737;
}


.topblock p {color:#373737;}

.topblock a {color:#30B889;}

//Zebra tables
#contribution_panel table thead {
	background:#495054;
	color: #FFFFFF;
	}

TABLE.zebra TR.odd TD {background:#F2F2F2;}

TABLE.zebra TR.even TD {background:#FFFFFF;}

TABLE.zebra TR.odd TD:hover {background:#CDD3D6;}

TABLE.zebra TR.even TD:hover {background:#CDD3D6;}

//breadcrumbs
#breadcrumbs a {color:#0053DC;}

#breadcrumbs a:hover {color:#495054;}



//OneTAFE record display table
.table {
  font-size: 16px;
  width: 100%;
  margin-bottom: 1rem;
  background-color: #FFFFFF;
  line-height: 24px;
  table-layout: fixed;	
}


.table th, .table td {
  padding: 8px;
  vertical-align: top;
}

.table-striped tbody tr:nth-of-type(odd) {
  width: 100%;
	background-color: #F2F2F2;
}


//attachments
.attachments-browse.structured {
  background: #FFFFFF;
  border: 1px solid #CDD3D6;
  border-radius: 8px;
}

